<?xml version="1.0" encoding="utf-8"?>
<com.wasu.cs.widget.BlockLinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/blockFrame"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:descendantFocusability="afterDescendants"
    android:focusable="true"
    android:focusableInTouchMode="true"
    android:orientation="vertical"
    android:paddingTop="@dimen/d_10dp"
    android:paddingLeft="@dimen/d_0dp"
    android:paddingRight="@dimen/d_8dp" >
    <com.wasu.cs.widget.videoview.DummySurfaceView 
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:focusable="false"/>
    
    <fragment
        android:id="@+id/headerBlock"
        android:name="com.wasu.cs.ui.FragmentBlockHeader"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="@dimen/d_46dp" />

    <fragment
        android:id="@+id/containerBlock"
        android:layout_marginTop="@dimen/dd_28dp"
        android:name="com.wasu.cs.ui.FragmentBlockContainer"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />

</com.wasu.cs.widget.BlockLinearLayout>